/*  BODY  ============================================================================= */
body {
	line-height: 1;
	text-align: center;
	background: #EFEFEF;
}



/*  FRAMELESS INVENTORY  ============================================================================= */
.listings-wrapper .listing-boxed .listing-boxed-details {
    text-align: left !important;
}
.hosted-content .listings-wrapper .border-bottom, .hosted-content .listings-detail-wrapper .border-bottom, .hosted-content .listings-drilldown-wrapper .border-bottom {
    text-align: left !important;
}
.hosted-content .listings-detail-wrapper .information-box {
    text-align: left !important;
}
.hosted-content .left {
    text-align: left !important;
}
.hosted-content .listings-detail-wrapper .listing-details .divider {
    text-align: left !important;
}
.hosted-content h3 {
    font-size: 24px;
}
.hosted-content .listings-wrapper .listings-list .listing-banner h2 {
    font-size: 2em;
}

/*  STYLES  ============================================================================= */
.onlyMobile {display: none !important;}

.full {width: 100%;}

.inner {
	display: inline-block;
	vertical-align: middle;
	width: 90%;
	height: auto;
	max-width: 1200px;
}
.inner-small {
	display: inline-block;
	vertical-align: middle;
	width: 90%;
	height: auto;
	max-width: 900px;
}
.inner-smallest {
	display: inline-block;
	vertical-align: middle;
	width: 90%;
	height: auto;
	max-width: 700px;
}

.floatRight {
	float: right !important;
}
.floatLeft {
	float: left !important;
}

::selection {
  background: #000; 
  color: #fff;
}
::-moz-selection {
  background: #000; 
  color: #fff;
}




/*  HEADER  ============================================================================= */
.headerOuter {
	border-bottom: 1px solid #9ea2ab;
	height: auto;
	padding: 35px 0px 0px 0px !important;
}
.headerLogo {
	margin-bottom: 0% !important;
}
.headerLogo a {
	font-family: 'montserratbold';
	color: #fff;
	font-size: 35px;
	margin-bottom: 0% !important;
	text-decoration: none;
}
	.headerLogo a:hover {
		color: #fff;
	}


.desktpNavLink {padding:0px 15px;}

.headerSocial ul {
	list-style-type: none;
	display: inline-block;
	word-spacing: 10px;
}
	.headerSocial ul li {
		display: inline-block;
		word-spacing: 10px;
	}
	.headerSocial ul li a {
		color: white;
		line-height: 35px;
	}
/*  HEADER MOBILE  ============================================================================= */
.headerOuterMobile {
	border-bottom: 1px solid #9ea2ab;
	height: auto;
	padding: 35px 0px 0px 0px !important;
	background: #14191f;
}

	
	


/*  FOOTER  ============================================================================= */
.footer {
	padding: 45px 0px !important;
	background: #14191f;
	-moz-box-shadow:    inset 0 0 10px #000000;
	-webkit-box-shadow: inset 0 0 10px #000000;
	box-shadow:         inset 0 0 10px #000000;
	filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30);
	-ms-filter: "progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30)";
	zoom: 1;
	background-color: rgb(20,25,31);
}
.footerLinks {
	color:#fff;
	font-family: 'montserratlight';
	text-align: left;
}
	.footerLinks a {
		color:#fff;
		font-family: 'montserratlight';
		text-decoration: none;
	}
.footerSocial {
    color: #fff;
    text-align: right;
    word-spacing: 15px;
}

.footerSocial a {
	color:#fff;
	text-align: right;
}
	.footerSocialLink {margin-left: 10px;}
ul.footerContact {
	color: rgb(130, 143, 160);
	font-family: 'montserratlight';
	list-style-type: none;
	font-size: 15px;
	line-height: 150%;
}
ul.footerContact li {
	text-align: right;
	
}
/*Hosted Footer Styles*/
a.footerlink:link, a.footerlink:visited, a.footerlink:active{
	text-decoration:none; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:rgb(130, 143, 160);
}
a.footerlink:hover {
	text-decoration:none; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:rgb(130, 143, 160);
}
.footertext {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px; 
	color:rgb(130, 143, 160);
}
.smallfootertext{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px; 
	color:rgb(130, 143, 160);
}
.divfooter {
	text-align:left; 
	max-width: 450px;
	color:rgb(130, 143, 160);
}


/*  THANK YOU  ============================================================================= */
.section1-thankyou {
	min-height: 610px;
	background: url(../siteart/background3.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.thankyouOuter {
	margin: 100px 0px !important;
}

.thankyouMessage {
	height: auto;
	color: white;
	font-family: 'montserrathairline';
	font-size: 60px;
	text-align: left !important;
	padding: 20px 0px;
	margin: 0% !important;
}


.thankyouContent {
	height: auto;
	color: white;
	font-family: 'montserratlight';
	font-size: 20px;
	text-align: left !important;
	text-transform: uppercase;
	padding: 20px 0px;
	margin: 0% !important;
}

.thankyouContent a {
	background-color: #0F5ED0;
	padding: 10px 35px;
	text-decoration: none;
	color: white;
	font-family: 'montserratlight';
}



/*  Home  ============================================================================= */
.section1-home {
	height: auto;
	background: url(../siteart/background1.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

/*Welcome Message*/
	.welcomeMessage {
		margin: 150px 0px !important;
	}
	.welcomeMessage h1 {
		font-family: 'montserratextra_bold';
		color: #fff;
		font-size: 80px;
		text-align: left;
	}
	.welcomeMessage h2 {
	    font-family: 'montserrathairline';
	    font-size: 35px;
		text-align: center;
		color: #fff;
	}
	.welcomeMessage span {
		float: left;
		color: #fff;
		font-family: 'montserratregular';
		padding: 5px 8px;
		letter-spacing: 5px;
	}
	.welcomeMessage span.highlight {
		background-color: #0f5ed0;
	}
	
/*Category Box Section*/
	.categoryBoxes {
		height: auto;
		margin: 0px 0px 40px 0px !important;
	}
	.categoryBox-mainTitle {
		font-family: 'montserrathairline';
		color: #fff;
		font-size: 16px;
	}
	.categoryBox {
		height: auto;
		border: 1px solid #9ea2ab;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
	.categoryBox-inner {
	    color: white;
	    font-family: 'montserrathairline';
	    padding: 50px 0px !important;
	    font-size: 80px;
	}
	.categoryBoxTitle {
		color: #BCC4CC;
		font-size: 18px;
		font-family: 'montserratextra_bold';
		padding: 5px 0px !important;
	}
	.categoryBox-mainTitle {
		font-family: 'montserrathairline';
		color: #fff;
		font-size: 16px;
	}
	
	
.section2-home {
	height: auto;
	background-color: #313D4C;
	padding: 70px 0px !important;
	-moz-box-shadow:    inset 0 0 10px #000000;
	-webkit-box-shadow: inset 0 0 10px #000000;
	box-shadow:         inset 0 0 10px #000000;
	filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30);
	-ms-filter: "progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30)";
	zoom: 1;
	background-color: rgb(49,61,76);
}
	.section2-home-title {
		font-family: 'montserrathairline';
		color: #3E8EC6;
		margin-bottom:35px !important;
		font-size: 50px;
	}
	.section2-home-text {
		font-family: 'montserratregular';
		color: #BCC4CC;
		line-height: 150%;
		text-align: justify;
		text-justify: inter-word;
	}


.section3-home {
	height: auto;
	background-color: #272F38;
	padding: 55px 0px !important;
}
	.section3-home .brands img {width: 100%;}



/*  Contact  ============================================================================= */
.section1-contact {
	min-height: auto;
	background-color: #272F38;
	background: url(../siteart/background3.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.contactTitle {
	text-align: left !important;
	font-family: 'montserratlight';
	color: #BCC4CC;
	font-size: 30px;
	padding: 80px 0px 80px 0px;
}


.section2-contact {
	height: auto;
	background-color: #fff;
	padding: 50px 0px !important;
}
	.contactForm {
		height: auto;
	}
	.contactMap {
		height: auto;
		padding: 65px 0px 0px 40px;
	}
	.map {
		-webkit-filter: grayscale(100%);
		-moz-filter: grayscale(100%);
		-ms-filter: grayscale(100%);
		-o-filter: grayscale(100%);
		filter: grayscale(100%);
	}
	.contactFormTitle {
		text-align: left;
		font-size: 24px;
		margin-bottom: 20px !important;
		font-family: 'montserratbold';
	}
	.contactFormSections {
		text-align: left;
		margin: 15px 0px !important;
	}
	.contactFormSections h3 {
		margin-bottom: 4px;
		font-family: 'montserratlight';
		color: #A1A3AA;
	}
	.hiddenCaptcha {
	    margin: 20px 0px;
	    text-align: center !important;
	}
	h2.accordionHeader {
	    color: #fff;
	    text-transform: uppercase;
	    font-family: 'montserrathairline';
	    cursor: pointer;
	    background: #c3300f;
	    padding: 7px;
	}
		h2.accordionHeader:hover {
			color: #EEE;
		}
	.accordionBottom {
		display: none;
		color: white;
		font-family: 'montserrathairline';
		background-color: #ab2709;
		padding: 10px;
	}
		.accordionBottom a {
			color: white;
			font-family: 'montserrathairline';
		}
		
.contactInfo {
	text-align: left !important;
}
.contactInfo p {
	line-height: 135%;
	font-family: 'montserratlight';
}
.contactInfo a {
	color: #0F5ED0;
	font-family: 'montserratlight';
	text-decoration: none;
}


/*  Inventory  ============================================================================= */
.section1-inventory {
	min-height: auto;
	background-color: #272F38;
	background: url(../siteart/background3.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
}
.inventoryNavContainer {
	background: url(../siteart/opacity3.png);
	background-repeat: repeat;
	position: absolute;
	bottom: 0;

}
.inventoryLink {
	color: #BCC4CC;
	font-family: 'montserratlight';
	text-align: center !important;
	padding: 10px 0px;
}

.inventoryTitle {
	text-align: left !important;
	font-family: 'montserratlight';
	color: #BCC4CC;
	font-size: 30px;
	padding: 80px 0px 90px 0px;
}

.lower-detail-data-left{float:left;}

.list-content {text-align: left !important;}

#inv{padding: 5% 0;}
#inv *:not(.fa):not(.far):not(.fas):not(.fab):not(.material-icons){font-family: bahnschrift, urw-din, sans-serif!important;} /* Reset font, ignore icons */

.listing-top-right a, .lower-detail-data-left button, .send-email-btn, .media-buttons a, .media-buttons button, .faceted-search, .listing-dealer-info a, .view-listing-details-link, .main-detail-data .contact-options a, .fin-calc-btn-mobile, .selected-facet, .page-nav, .apply-button, .back-button, .calculator-btn, .mobile-done-button {
    -moz-border-radius: 90px !important;
    -o-border-radius: 90px !important;
    -webkit-border-radius: 90px !important;
    border-radius: 90px !important;
}


.faceted-search-content .faceted-section-box .faceted-option-checkbox-container label input {margin: 2px 3px 3px 4px;}
.faceted-text-input-searchType .search-type input[type=checkbox], .faceted-text-input-searchType .search-type  input[type=radio] {margin: 0px 3px 0px 6px;}


.bread-crumbs-heading .return-links .return-links-link span, #no-compare-listings, .bread-crumbs-heading .return-links .return-links-link i {color:#313d4c !important;}


.hosted-content .attachment-search .search-checkboxes label .row {margin-left:0 !important;margin-right:0 !important;margin-bottom:0px !important;}

.view-listing-details-link, .selected-facet, .view-listing-details-link, .buy-now-link, .check-availability-link, .email-seller-link, .offer-btn, .buy-btn, .dealer-phone-mobile, .offer-btn-mobile, .send-email-btn-mobile, .send-wholesale-email-btn-mobile, .fin-calc-btn-mobile, .mobile-breadcrumb, .main-detail-data .contact-options a, button.g-recaptcha.button, .page-nav, .apply-button, .mobile-done-button, .dealer-btns-bottom a {background:#313d4c !important;}

.selected-facet, .dealer-phone-mobile, .offer-btn, .offer-btn-mobile, .fin-calc-btn-mobile, .send-wholesale-email-btn-mobile, .send-email-btn-mobile, .buy-now-link, .view-listing-details-link, .main-detail-data .contact-options a, button.g-recaptcha.button, .page-nav, .apply-button, .mobile-done-button{border: solid 1px #313d4c !important; transition: ease all 0.2s !important;}

.selected-facet:hover, .dealer-phone-mobile:hover, .offer-btn:hover, .offer-btn-mobile:hover, .fin-calc-btn-mobile:hover, .send-wholesale-email-btn-mobile:hover, .send-email-btn-mobile:hover, .buy-now-link:hover, .view-listing-details-link:hover, .main-detail-data .contact-options a:hover, button.g-recaptcha.button:hover, .page-nav:hover, .apply-button:hover, .mobile-done-button:hover, .dealer-btns-bottom a:hover {background: #fff !important; color: #313d4c !important;}

.check-availability-link, .email-seller-link, .video-chat-link, .faceted-search, .faceted-show-all-btn, .cs-btns a, .calculator-btn {background: #000 !important; border: solid 1px #000 !important; transition: ease all 0.2s !important;}
.check-availability-link:hover, .email-seller-link:hover, .video-chat-link:hover, .faceted-search:hover, .faceted-show-all-btn:hover, .cs-btns a:hover, .calculator-btn:hover {background: #fff !important; color: #000 !important;}

.list-content .list-title .list-listings-count, .list-content .list-main-section .list-container .list-listing .listing-top .listing-top-left .listing-main-stats .price, #parts-content .parts-top-section .parts-title-and-breadcrumbs .parts-title .parts-listings-count, #inv .error-message, #inv .info, .detail-content .detail-main-body .main-detail-data .detail-price, .detail-content .search-results, .list-content .list-top-section .listing-option-bar .list-listings-count, .detail-price, .compare-price, .compare-title {color: #000 !important;}
 
/* heading */
.list-content .list-title .list-title-text, .detail-content-mobile .detail-main-body .detail-mobile-top .detail-title, .main-detail-data .detail-title, .parts-title-text {
	padding-left: 4px; 
}

.detail-content .detail-additional-data .data-row .data-label, .detail-content-mobile .detail-additional-data .data-row .data-label, .part-detail-additional-data .data-label, .part-detail-content .detail-contact-bar {background: #000 !important;}
.detail-content-mobile .detail-contact-bar .contact-bar-btn, .list-page-nav, .contact-options a {background: #000 !important;}
.list-main-section .contact-options a {border: #000 solid 1px !important; transition: ease all 0.2s !important;}
.list-main-section .contact-options a:hover {background: transparent !important; color: #000!important;}

.detail-content .dealer-info .phone-and-email .send-email-btn, .list-content .list-listing-mobile .dealer-phone-container a, .back-button {border-color: #000!important; color: #000!important;}

.material-icons, .collapsible-content a {color:#fff!important;}

#parts-content .parts-bottom-section .parts-list-view .parts-list-content .parts-listing-container .parts-listing-column .parts-button.view-details {background-color: #000!important;}

.detail-content-mobile .detail-main-body .main-detail-data .dealer-phone-mobile-container .dealer-phone-mobile{margin-right:0!important;}

.detail-content .detail-main-body .main-detail-data .details-fin-calc .detail-btn-calc{height: 48px !important; box-sizing: border-box;}




/*  Responsive Styles  ============================================================================= */
@media screen and (max-width: 1090px) and (min-width:1001px) {
	/*  STYLES  */
	.onlyMobile {display: inline-block !important;}
	.onlyDesktop {display: none !important;}
	
	
	/*  HEADER  */
	.headerOuter {
		border-bottom: 0px;
		height: auto;
		padding: 35px 0px 10px 0px !important;
	}
	.headerLogo {
		font-family: 'montserratbold';
		color: #fff;
		font-size: 35px;
	}

	/*Desktop Nav*/
	.desktopNav {display: none !important;}
	.desktpNavLink {padding:0px 0px !important;}


	/*Header Social Media*/
	.headerSocial ul {
		list-style-type: none;
		display: inline-block;
	}
		.headerSocial ul li {
			display: inline-block;
			word-spacing: 10px;
		}
		.headerSocial ul li a {
			color: white;
			line-height: 35px;
		}
	
}

@media screen and (max-width: 1000px) and (min-width:750px) {
	/*  STYLES  */
	.onlyMobile {display: inline-block !important;}
	.onlyDesktop {display: none !important;}
	
	
	/*  HEADER  */
	.headerOuter {
		border-bottom: 0px;
		height: auto;
		padding: 35px 0px 10px 0px !important;
	}
	.headerLogo {
		font-family: 'montserratbold';
		color: #fff;
		font-size: 35px;
	}

	/*Desktop Nav*/
	.desktopNav {display: none !important;}
	.desktpNavLink {padding:0px 0px !important;}


	/*Header Social Media*/
	.headerSocial ul {
		list-style-type: none;
		display: inline-block;
	}
		.headerSocial ul li {
			display: inline-block;
			word-spacing: 10px;
		}
		.headerSocial ul li a {
			color: white;
			line-height: 35px;
		}
	
	
	.span_auto {
		width: 100% !important;
	}
	
	.col { 
		margin: 1% 0% 1% 0% !important;
	}

	.inner {
		display: inline-block;
		vertical-align: middle;
		width: 96%;
		height: auto;
		max-width: 1200px;
	}
	.inner-small {
		display: inline-block;
		vertical-align: middle;
		width: 96%;
		height: auto;
		max-width: 900px;
	}
	.inner-smallest {
		display: inline-block;
		vertical-align: middle;
		width: 96%;
		height: auto;
		max-width: 700px;
	}
		
	
	

	/*  Home */
	.welcomeMessage h1 {
		font-family: 'montserratextra_bold';
		color: #fff;
		font-size: 65px;
		text-align: center;
		margin-top: 15px;
	}
	.welcomeMessage h2 {
		font-family: 'montserrathairline';
		font-size: 35px;
		text-align: center;
		color: #fff;
	}
	.welcomeMessage span {
		float: none;
		color: #fff;
		font-family: 'montserratregular';
		padding: 5px 8px;
		letter-spacing: 5px;
	}
	.section1-home {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
	.section2-home {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
	
	
	
	/*  Footer */
	.footer .span_1_of_2 {
		width: 100% !important;
	}
	.footerLinks {
		color:#fff;
		text-align: center !important;
		font-family: 'montserratlight';
	}
	.footerSocial {
	    color: #fff;
	    text-align: center;
	    word-spacing: 15px;
	}
	.divfooter {
	    text-align: center;
	    max-width: 100%;
	    color: rgb(130, 143, 160);
	}
	ul.footerContact li {
		text-align: center;
		display: inline-block;
	}
	.footerSocial a {
		color:#fff;
		text-align: center;
	}
	.footerSocialLink {
		margin-left: 0px;
	}
	
	
	/*  Inventory  */
	.section1-inventory {
		min-height: auto;
		background-color: #272F38;
		background: url(../siteart/background3.jpg);
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		position: relative;
	}
	.inventoryNavContainer {
		background: url(../siteart/opacity3.png);
		background-repeat: repeat;
		position: absolute;
		bottom: 0;
	
	}
	.inventoryLink {
		color: #BCC4CC;
		font-family: 'montserratlight';
		text-align: center !important;
		padding: 10px 0px;
	}
	
	.inventoryTitle {
		text-align: center !important;
		font-family: 'montserratlight';
		color: #BCC4CC;
		font-size: 30px;
		padding: 80px 0px 90px 0px;
	}

	
	
	
	
	/*  Contact  */
	.contact .span_1_of_2 {width: 100% !important;}
	.contactMap {
		height: auto;
		padding: 0px 0px 0px 00px;
	}
	.contactFormSections input.button,
	.contactFormSections input.button:focus {
		width: 100% !important;
	}
		

	
}


@media screen and (max-width: 749px) and (min-width:321px) {
	/*  STYLES  */
	.onlyMobile {display: inline-block !important;}
	.onlyDesktop {display: none !important;}
	
	.span_auto {
		width: 100% !important;
	}

	.col { 
		margin: 1% 0% 1% 0% !important;
	}

	.inner {
		display: inline-block;
		vertical-align: middle;
		width: 96%;
		height: auto;
		max-width: 1200px;
	}
	.inner-small {
		display: inline-block;
		vertical-align: middle;
		width: 96%;
		height: auto;
		max-width: 900px;
	}
	.inner-smallest {
		display: inline-block;
		vertical-align: middle;
		width: 96%;
		height: auto;
		max-width: 700px;
	}
	
	
	/*  HEADER  */
	.headerOuter {
		border-bottom: 0px;
		height: auto;
		padding: 35px 0px 10px 0px !important;
	}
	.headerLogo {
		font-family: 'montserratbold';
		color: #fff;
		font-size: 35px;
	}

	/*Desktop Nav*/
	.desktopNav {display: none !important;}
	.desktpNavLink {padding:0px 0px !important;}


	/*Header Social Media*/
	.headerSocial ul {
		list-style-type: none;
		display: inline-block;
	}
		.headerSocial ul li {
			display: inline-block;
			margin-left: 10px;
		}
		.headerSocial ul li a {
			color: white;
			line-height: 35px;
		}
	
	
	/*  Home  */
	.welcomeMessage {
	    margin: 40px 0px !important;
	}	
	.welcomeMessage h1 {
		font-family: 'montserratextra_bold';
		color: #fff;
		font-size: 40px;
		text-align: center;
		margin: 15px 0px 5px 0px;
	}
	.welcomeMessage h2 {
		font-family: 'montserrathairline';
		font-size: 28px;
		text-align: center;
		color: #fff;
		line-height: 135%;
	}
	.welcomeMessage span {
		float: none;
		color: #fff;
		font-family: 'montserratregular';
		padding: 5px 8px;
		letter-spacing: 5px;
	}
	.categoryBoxes {
		display: none !important;
	}
	.section1-home {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
	.section2-home {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
	.section2-home-title {
		font-family: 'montserrathairline';
		color: #3E8EC6;
		margin-bottom: 35px !important;
		font-size: 30px;
	}
	
	
	/*  Footer  */
	.footer .span_1_of_2 {
		width: 100% !important;
	}
	.footerLinks {
		color:#fff;
		text-align: center !important;
		font-family: 'montserratlight';
	}
	.footerSocial {
		color: #fff;
		text-align: center;
		word-spacing: 15px;
		padding: 20px 0px;
	}
	.divfooter {
	    text-align: center;
	    max-width: 100%;
	    color: rgb(130, 143, 160);
	}
	ul.footerContact {
	    color: rgb(130, 143, 160);
	    font-family: 'montserratlight';
	    list-style-type: none;
	    font-size: 15px;
	    line-height: 150%;
	    padding: 20px 0px;
	}	
	ul.footerContact li {
		text-align: center;
		display: inline-block;
	}
	.footerSocial a {
		color:#fff;
		text-align: center;
	}
	.footerSocialLink {
		margin-left: 0px;
	}
	
	
	/*  Inventory  */
	.section1-inventory {
		min-height: auto;
		background-color: #272F38;
		background: url(../siteart/background3.jpg);
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		position: relative;
	}
	.inventoryNavContainer {
		display: none;
	}

	.inventoryLink {
		color: #BCC4CC;
		font-family: 'montserratlight';
		text-align: center !important;
		padding: 10px 0px;
	}
	
	.inventoryTitle {
		text-align: center !important;
		font-family: 'montserratlight';
		color: #BCC4CC;
		font-size: 30px;
		padding: 80px 0px 90px 0px;
	}
	
	
	
	
	/*  Contact  */
	.contact .span_1_of_2 {width: 100% !important;}
	.contactMap {
		height: auto;
		padding: 0px 0px 0px 00px;
	}
	.contactFormSections input.button,
	.contactFormSections input.button:focus {
		width: 100% !important;
	}
	
	.contactTitle {
		text-align: center !important;
		font-family: 'montserratlight';
		color: #BCC4CC;
		font-size: 30px;
		padding: 80px 0px 90px 0px;
	}
	
	
	
	/*  Thank You  */
	.section1-thankyou {
	    min-height: auto;
	    background: url(../siteart/background3.jpg);
	    background-position: center;
	    background-repeat: no-repeat;
	    background-size: cover;
	}
	.thankyouMessage {
	    height: auto;
	    color: white;
	    font-family: 'montserrathairline';
	    font-size: 30px;
	    text-align: center!important;
	    padding: 20px 15px;
	    margin: 0% !important;
	}	
	.thankyouContent {
	    height: auto;
	    color: white;
	    font-family: 'montserratlight';
	    font-size: 20px;
	    text-align: center!important;
	    text-transform: uppercase;
	    padding: 15px 0px;
	    margin: 0% !important;
	}	
	

	
}
 

@media screen and (max-width: 320px){
	
	/*  STYLES  */
	.onlyMobile {display: inline-block !important;}
	.onlyDesktop {display: none !important;}
	
	.span_auto {
		width: 100% !important;
	}

	.col { 
		margin: 1% 0% 1% 0% !important;
	}

	.inner {
		display: inline-block;
		vertical-align: middle;
		width: 96%;
		height: auto;
		max-width: 1200px;
	}
	.inner-small {
		display: inline-block;
		vertical-align: middle;
		width: 96%;
		height: auto;
		max-width: 900px;
	}
	.inner-smallest {
		display: inline-block;
		vertical-align: middle;
		width: 96%;
		height: auto;
		max-width: 700px;
	}
	
	
	/*  HEADER  */
	.headerOuter {
		border-bottom: 1px solid #9ea2ab;
		height: auto;
		padding: 35px 0px 10px 0px !important;
	}
	.headerLogo {
		font-family: 'montserratbold';
		color: #fff;
		font-size: 35px;
	}

	/*Desktop Nav*/
	.desktopNav {display: none !important;}
	.desktpNavLink {padding:0px 0px !important;}


	/*Header Social Media*/
	.headerSocial ul {
		list-style-type: none;
		display: inline-block;
	}
		.headerSocial ul li {
			display: inline-block;
			margin-left: 10px;
		}
		.headerSocial ul li a {
			color: white;
			line-height: 35px;
		}
	
	/*  Home  */
	.welcomeMessage {
	    margin: 40px 0px !important;
	}	
	.welcomeMessage h1 {
		font-family: 'montserratextra_bold';
		color: #fff;
		font-size: 50px;
		text-align: center;
		margin-top: 15px;
	}
	.welcomeMessage h2 {
		font-family: 'montserrathairline';
		font-size: 24px;
		text-align: center;
		color: #fff;
	}
	.welcomeMessage span {
		float: none;
		color: #fff;
		font-family: 'montserratregular';
		padding: 5px 8px;
		letter-spacing: 5px;
	}
	.categoryBoxes {
		display: none !important;
	}
	.section1-home {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
	.section2-home {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
	.section2-home-title {
		font-family: 'montserrathairline';
		color: #3E8EC6;
		margin-bottom: 35px !important;
		font-size: 38px;
	}
	
	/*  Footer  */
	.footer .span_1_of_2 {
		width: 100% !important;
	}
	.footerLinks {
		color:#fff;
		text-align: center !important;
		font-family: 'montserratlight';
	}
	.footerSocial {
	    color: #fff;
	    text-align: center;
	    word-spacing: 15px;
	}
	.divfooter {
	    text-align: center;
	    max-width: 100%;
	    color: rgb(130, 143, 160);
	}
	ul.footerContact li {
		text-align: center;
		display: inline-block;
	}
	.footerSocial a {
		color:#fff;
		text-align: center;
	}
	.footerSocialLink {
		margin-left: 0px;
	}
	
	
	/*  Inventory  */
	.section1-inventory {
		min-height: auto;
		background-color: #272F38;
		background: url(../siteart/background3.jpg);
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		position: relative;
	}
	.inventoryNavContainer {
		display: none;
	}

	.inventoryLink {
		color: #BCC4CC;
		font-family: 'montserratlight';
		text-align: center !important;
		padding: 10px 0px;
	}
	
	.inventoryTitle {
		text-align: center !important;
		font-family: 'montserratlight';
		color: #BCC4CC;
		font-size: 30px;
		padding: 80px 0px 90px 0px;
	}
	
	/*  Contact  */
	.contact .span_1_of_2 {width: 100% !important;}
	.contactMap {
		height: auto;
		padding: 0px 0px 0px 00px;
	}
	.contactFormSections input.button,
	.contactFormSections input.button:focus {
		width: 100% !important;
	}
	
	.contactTitle {
		text-align: center !important;
		font-family: 'montserratlight';
		color: #BCC4CC;
		font-size: 30px;
		padding: 80px 0px 50px 0px;
	}
	
	
	
	/*  Thank You  */
	.section1-thankyou {
	    min-height: auto;
	    background: url(../siteart/background3.jpg);
	    background-position: center;
	    background-repeat: no-repeat;
	    background-size: cover;
	}
	.thankyouMessage {
	    height: auto;
	    color: white;
	    font-family: 'montserrathairline';
	    font-size: 30px;
	    text-align: center!important;
	    padding: 20px 15px;
	    margin: 0% !important;
	}	
	.thankyouContent {
	    height: auto;
	    color: white;
	    font-family: 'montserratlight';
	    font-size: 20px;
	    text-align: center!important;
	    text-transform: uppercase;
	    padding: 15px 0px;
	    margin: 0% !important;
	}	
	.thankyouContent a {
	    background-color: #0F5ED0;
	    padding: 10px 35px;
	    text-decoration: none;
	    color: white;
	    font-family: 'montserratlight';
	}

}
